{
  "OperatorId": "47226f6e-be3f-40e2-a95d-6f69f6b45f47",
  "ApplicationTitle": "RememberingMiragiaDraft",
  "WindowMode": 1,
  "ConfigData": {
    "LogAssemblyVersionMismatches": false,
    "LimitMidiDeviceCapture": null,
    "LogCompilationDetails": false,
    "LogAssemblyLoadingDetails": false,
    "LogFileEvents": false,
    "AppMute": false,
    "AppVolume": 1.0,
    "LocalAudioInputDeviceName": "",
    "DefaultOscPort": 8000,
    "TimeClipSuspending": true,
    "SkipOptimization": false,
    "EnableDirectXDebug": false,
    "EnableBeatSyncProfiling": false
  },
  "Author": "usbkauno.RememberingMiragia",
  "BuildId": "5c9bf5b8-dc31-418e-a4fb-bb7dbd917291",
  "EditorVersion": "4.2.0"
}